HPE 3PAR StoreServ Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Could I just deploy a new VSP instead of upgrade my current SP?

 
Highlighted
Frequent Advisor

Could I just deploy a new VSP instead of upgrade my current SP?

Hi,

I need upgrade our 3par from 3.2.2 mu2 to 3.3.1 latest mu, and also SP.

Is it support just deploy the VSP using the right version needed by the upcoming 3PAR OS version?


How time flies~~~
8 REPLIES 8
Highlighted
Acclaimed Contributor

Re: Could I just deploy a new VSP instead of upgrade my current SP?

During the upgrade you need to perform an SP upgrade from 4.4 to 4.5 in order to go to 3PAROS 3.3.1.

After this you upgrade SP 4.5 to 5.0 (upgrade files already included in 4.5).

You need to use SP 4.5!

So what is your question now?




Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Highlighted
Frequent Advisor

Re: Could I just deploy a new VSP instead of upgrade my current SP?

Currently I do not have a SP or VSP, my question is if I could just deploy a new one with 4.5 version?

A new question is, I did not find the VSP 4.5 iso file in the website, there is only SP 4.5 mu5 file.

But I don't have a physical SP. how to deploy a SP in my situation?

Thank you for your help!


How time flies~~~
Highlighted
Acclaimed Contributor

Re: Could I just deploy a new VSP instead of upgrade my current SP?

Even for updating a vSP, you need the physical image.
Setup a 4.4 SP or vSP, upgrade SP to 4.5, upgrade 3PAROS, then upgrade the SP to 5.0.5.1 finally.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Highlighted
Frequent Advisor

Re: Could I just deploy a new VSP instead of upgrade my current SP?

Why couldn't I deploy VSP 4.5? My second question is , if I can use the SP iso image for physical SP to deploy a vsp? I ask this because I couldn't find the 4.5 image for vsp.

How time flies~~~
Highlighted
HPE Pro

Re: Could I just deploy a new VSP instead of upgrade my current SP?

Hello louisji2008,

1. SP 4.5 is only used for upgrading 4.4 to 5.0. It is not used in production environments.
2. If you do not have any SP versions running currently, just install the latest 5.0 version.


I am an HPE Employee
Accept or Kudo
Highlighted
Acclaimed Contributor

Re: Could I just deploy a new VSP instead of upgrade my current SP?

Remember, you cannot upgrade 3PAROS 3.2 to 3.3 with any SP 5 version!
(currently)

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Highlighted
Frequent Advisor

Re: Could I just deploy a new VSP instead of upgrade my current SP?

Thank you for your reply.  

I have two more questions, please help if you know the answer.

I checked in 3PAR upgrade matrix file. There is a "3PAR OS Upgrade Preparetion Only" in SP supported platforms sheet.

May I ask what does this mean?

I only have VSP 4.3 GA .and later version. Could I use VSP 4.3 GA upgrade 3PAR OS 3.1.2 mu3 by following below steps?

  1. Apply P41, P45 (prerequisite patch))
  2. Upgrade to SP 4.3 MU3 with latest patch
  3. Upgrade to 3.2.1 MU5

How time flies~~~
Highlighted
HPE Pro

Re: Could I just deploy a new VSP instead of upgrade my current SP?

Hello louisji2008,

I assume you mean 3.2.1 MU3 while mentioning 3.1.2. If it is the case, the steps should work.


I am an HPE Employee
Accept or Kudo